section.intro-ielts {
    background: linear-gradient(rgba(0, 0, 0, 0.85), rgba(0, 0, 50, 0.47)), url("/assets/Images/ielts-preparation-bg.png");
}

section.intro-pte {
    background: linear-gradient(rgba(35, 39, 54, 0.85), rgba(0, 0, 50, 0.47)), url("/assets/Images/pte-preparation-bg.png");

}

section.intro-naati {
    background: linear-gradient(rgba(12, 15, 29, 0.85), rgba(0, 0, 50, 0.57)), url("/assets/Images/servicesImg/naati.jpg");

}

section.intro-migration {
    background: linear-gradient(rgba(12, 15, 29, 0.85), rgba(0, 0, 50, 0.57)), url("/assets/Images/servicesImg/migration.jpeg");

}

section.intro-education {
    background: linear-gradient(rgba(12, 15, 29, 0.85), rgba(0, 0, 50, 0.57)), url("https://www.campusfrance.org/sites/default/files/styles/mobile_visuel_principal_page/public/co%C3%BBt%20des%20%C3%A9tudes.jpg?itok=GTT22ill");

}

section.intro-py {
    background: linear-gradient(rgba(12, 15, 29, 0.85), rgba(0, 0, 50, 0.57)), url("https://www.isamigrations.com/wp-content/uploads/2019/09/PROFESSIONAL-YEAR-PROGRAM-inner.png");

}

section.intro-ielts,
section.intro-pte,
section.intro-naati,
section.intro-migration,
section.intro-education,
section.intro-py {
    height: 45vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    background-attachment: fixed;
    width: 100%;
    display: block;
    overflow: hidden;
}

.content-col p {
    text-align: justify;
}

.section-intro-heading {
    height: 35vh;

}

.section-intro-heading h3 {
    color: #fff !important;
    font-size: 2.5rem;
    font-weight: 500 !important;
}

.section-heading-inner {
    font-size: 2.3rem;
    font-weight: 800 !important;
    font-family: Poppins, Arial, Helvetica, sans-serif !important;
    margin-bottom: 0.7rem;
}


@media(max-width:600px) {
    .section-heading-inner {
        font-size: 30px;
    }

}

.extra-details-bg {
    background-color: #f3f4f5;
    padding: 3rem 0;
}


.extra-details {
    background-color: #fff;
    padding: 3rem 0;
}

ul.more-ul li {
    line-height: 2.2;
    font-size: 1.2rem;
    font-weight: 500;
    font-family: Poppins, sans-serif;

}

.image-container img {
    width: 100%;
    height: 25vh;
}

.image-container h3 {
    font-size: 22px;
    font-weight: 600;
}


.extra-details-3 .section-col {
    margin-bottom: 2rem;
}

/* Migration  */
.migration-services li:hover span {
    background-color: #e6f7f8;
    padding: 0 3px;
    color: #144789;
    display: inline-block;
}

.fixer {
    padding-top: 30px;
}

.migration-services li span {
    transition: all .6s ease;
}

.fixer li span {
    /* background-color: #ffffff !important; */
    text-align: justify;
    line-height: 1.6;
    font-size: 18px;
    color: #535760;
    font-family: Poppins, sans-serif;
}